package org.kde.koala;
import org.kde.qt.*;


/** {@link KSelector} emits these signals */
public interface KSelectorSignals {
	void destroyed( QObject obj );

/** 
 This signal is emitted whenever the user chooses a value,
 e. g. by clicking with the mouse on the widget.
   
*/
	void valueChanged( int value );
}

